@font-face {
    font-family: GaramondPro;
    src: url(fonts/GaramondPremrPro.otf);
    font-weight:400;
}

@font-face {
    font-family: ArnoProDisplay;
    src: url(fonts/ArnoPro-Display.otf);
    font-weight:400;
}

@font-face {
    font-family: OpenBaskerville;
    src: url(fonts/OpenBaskerville.otf);
    font-weight:400;
}

@font-face {
    font-family: MinionProRegular;
    src: url(fonts/MinionPro-Regular.otf);
    font-weight:400;
}

#outline { 
	position: relative;
	width: 900px;
	margin: 18px auto 0; 
	border: solid 0px #999;
}
title { 
	position: absolute; 
	width: 850px;
	top: 120px;
	visibility: visible;
}
#aboutme {
	/*position: relative;*/
	float: right;
	width: 480px;
	visibility: visible; 
	padding-top: 30px;
	padding-bottom: 5px;
	margin: auto;
	/*padding-left: 75px;*/
	padding-right: 70px;
}
#picture {
	float: left; 
	width: 210px;
	padding-left: 35px;
}
#paper {
	float: center; 
	width: 925px;
	visibility: visible; 
	padding-top: 1x	0px;
	/*padding-bottom: 50px;*/
}

#education {
	float: left; 
	width: 800px;
	visibility: visible; 
	padding-top: 5px;
	padding-bottom: 20px;
}
#top-container {
	width: 850px;
	height: 280px;
	/*border-bottom: 1px solid #666;*/
}
#email {
	clear: both;
	width: 100%;
}

#body {
	background-color:#CCCCCC;
}

#news {
	margin-top: 10px;
	width: 850px;
}

span.color {
	color:#AA1111;
	font-weight: bold; 
}

p { 
	color: #333; 
	font-size: 15px; 
	font-family: MinionPro-Regular,Lucida Grande, Arial, sans-serif; 
	font-weight: normal; 
	margin-top: 0; 
	margin-bottom: 0; 
	line-height: 1.7;
	/*margin-bottom:50px;*/
	/*letter-spacing: 1.5;*/
}
li {
	color: #333; 
	font-size: 15px; 
	font-family: MinionPro-Regular,Lucida Grande, Arial, sans-serif;
	margin-left: -20px;
	line-height: 1.7;
	margin-bottom: 7px; 
}

p.header {
	font-variant: small-caps;
	text-transform: lowercase;
	letter-spacing: 2px;
	font-family: Futura;
	font-size: 24px;
	font-weight: 700;
	color: #CC6600; 
	margin-bottom:15px;
}

span.smallcaps {
	font-variant:small-caps;
	display:inline;
	/*font-size: 21px;*/
}

p.research {
	margin-bottom: 30px;
	margin-top: 20px;
}

p.pub {
/*	margin-top: 18px;*/
	margin-bottom:10px;
}

p.email {
	font-family: GaramondPro;
	font-size: 20px;
	text-align: center;
	/*color: #778fbd*/
	color:#003366;
}

h1 { 
	/*color: #333; */
	color: #333;
	font-size: 38px;
	font-family: Futura, ArnoProDisplay, Verdana, Lucida Grande, Arial, sans-serif; 
	font-weight: normal; 
	text-align: center; 
	letter-spacing: 2px;
	width: auto;
	margin-top: 30px;
	margin-bottom: 20px;
}
h2 { 
	/*color: #778fbd; */
	color: #222;
	font-size: 18px; 
	font-family: Baskerville, GaramondPro, Verdana, Lucida Grande, Arial, sans-serif; /**/
	font-weight: normal; 
	margin: 0.83em 0 0; 
	width: auto;
	line-height: 1.5;
	text-align: center;
}
a { 
	color: inherit; 
	text-decoration: none;
}
a:link, a:active, a:visited {
	border-bottom: 1px dotted;
	padding-bottom: 0px;
}

a:hover {
	color: #003366; 
}

